Agritek - Bug #1249

Agritek web:.Created new fpo,click on fpo 1st time all land,farmer and farms details will display
02/22/2021 04:23 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.create new fpo
3.1st time click all land ,farmer,farm all will display

Expected result:
that fpo related all things should display

Actual result:
All land,farmer,farm its displaying

History

#1 - 03/08/2021 12:42 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:35 PM - Pragati Patil

- Status changed from Fixed to Closed
